Bug 1480890 - [RFE] Visual indication of whether a VM is accessible or in use [NEEDINFO]
[RFE] Visual indication of whether a VM is accessible or in use
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-web-ui (Show other bugs)
4.1.2
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Marek Libra
Pavel Stehlik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-12 13:09 EDT by Allan Voss
Modified: 2018-03-05 10:08 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michal.skrivanek: needinfo? (avoss)


Attachments (Terms of Use)

  None (edit)
Description Allan Voss 2017-08-12 13:09:42 EDT
Description of problem:
There should be some type of visual indication of whether a VM console is accessible or in use. Right now, you have to try to open the console before you find out whether you can access it or not.


Version-Release number of selected component (if applicable):
4.1
Comment 2 Michal Skrivanek 2017-08-13 03:08:08 EDT
what's the use case here? Typically user cannot see other people's VMs

Note You need to log in before you can comment on or make changes to this bug.